using System.Collections.Generic;
using Valg.EVA.Skanning.Entity.ReadModel;

namespace Valg.EVA.Skanning.Repositories.ElectionConfig
{
    public interface ICandidateListRepository
    {
        IEnumerable<XmlResult> GetAffiliations(string electionEventId, string contestIdentifier);
        IEnumerable<XmlResult> GetPollingDistricts(string electionEventId);
    }
}
